{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2475,
        "height": 3501,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "(50)",
            "block_bbox": [
              202,
              93,
              286,
              145
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                202.0,
                93.0
              ],
              [
                286.0,
                93.0
              ],
              [
                286.0,
                145.0
              ],
              [
                202.0,
                145.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2092",
            "block_bbox": [
              1189,
              92,
              1292,
              142
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1189.0,
                92.0
              ],
              [
                1292.0,
                92.0
              ],
              [
                1292.0,
                142.0
              ],
              [
                1189.0,
                142.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "FTAA—GUI",
            "block_bbox": [
              2070,
              97,
              2289,
              144
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2070.0,
                97.0
              ],
              [
                2289.0,
                97.0
              ],
              [
                2289.0,
                144.0
              ],
              [
                2070.0,
                144.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "FTAA〈Free Trade Area of the Americas〉米州自由貿易圈。\nFTAAP〈Free Trade Area of the Asia-Pacific〉アジア太平洋自由貿易地域。\nFTC〈Federal Trade Commission〉連邦取引委員会(米国)。\nFW〈forward〉【競】*フォワード。前衛。\nFWD ①〈four-wheel drive car〉【交】四輪駆動車。\n②〈front-wheel drive〉【交】前輪駆動。\nFX〈fighter X〉自衛隊の次期主力戦闘機。",
            "block_bbox": [
              196,
              211,
              1204,
              746
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                196.0,
                211.0
              ],
              [
                1204.0,
                211.0
              ],
              [
                1204.0,
                746.0
              ],
              [
                196.0,
                746.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "G",
            "block_bbox": [
              668,
              796,
              722,
              859
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                668.0,
                796.0
              ],
              [
                722.0,
                796.0
              ],
              [
                722.0,
                859.0
              ],
              [
                668.0,
                859.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "G ①英語アルファベットの第7字。②【音】音名の一つ。ドイツ音名ゲー。ハ長調音階の第五音ソ。③〈gauss>【理】*ガウス。④〈giga>*ギガ。⑤〈goal>*ゴール。⑥〈grain>*グレーン。⑦〈gravity>【理】ジー。加速度。⑧〈green〉緑。色相を表す記号。\n\nG 5 【経】先進5か国蔵相会議。\n\n*G 7 【経】先進7か国蔵相会議。\n\n*G 8 【経】先進8か国蔵相会議。\n\n*G マーク 優良デザインマーク。\n\nG メン *ジーメン。特別捜査官。\n\ng ①〈gramma;gram>*グラム。②〈guitar>*ギター。\n\nGA ①〈Georgia〉アメリカ、ジョージア州の郵便コード。\n\n②〈Garuda Indonesia〉ガルーダ・インドネシア航空。\n\nGIA。\n\nGa〈gallium>【化】*ガリウムの元素記号。\n\nGAB ①〈Gabon>*ガボン。②〈General Arrangements to Borrow〉一般借り入れ取り決め。\n\ngal.〈gallon>*ガロン。\n\nGAM〈Gambia〉(国名)ガンビア。\n\ngamb〈ぎviola da gamba>*ビオラダガンバ。\n\nGAO〈Government Accountability Office〉(米議会の)政府監査院。\n\n*GARIOA〈Government Appropriation for Relief in Occupied Areas Fund>【経】*ガリオア。\n\n*GATT〈General Agreement on Tariffs and Trade>【経】*ガット。関税貿易一般協定。\n\nGB ①〈gigabyte>【算】ギガバイト。コンピューターの記憶容量の単位。10億バイト。②〈Great Britain>*イギリス。\n\nGBR〈Great Britain>*イギリス。\n\nGBS〈Guinea-Bissau〉(国名)ギニアビサウ。\n\nGCA〈Ground Controlled Approach〉地上誘導着陸(装置)。\n\nGCC〈Gulf Cooperation Council>【政】湾岸協力会議。\n\nG.C.D.〈greatest common divisor>【数】*最大公約数。\n\nG.C.M.〈greatest common measure>【数】*最大公約数。\n\nGCOS〈Global Climate Observing System〉全球気候観測システム。\n\nGCR〈gas cooled reactor〉ガス冷却炉。\n\nGd〈gadolinium>【化】*ガドリニウムの元素記号。\n\nGDE〈gross domestic expenditure>【経】国内総支\n\n*GDP〈gross domestic product>【経】*国内総生産。\n\n*ジーディーピー。\n\nGE〈grant element>【経】*グラントエレメント。\n\nGe〈germanium>【化】*ガルマニウムの元素記号。\n\nGEF〈Global Environment Facility〉地球環境フア\n\nシリティー。\n\nGEO〈Georgia〉(国名)グルジア。\n\nGEQ〈ジョGuinée-Équatoriale〉(国名)赤道ギニア。\n\nGER〈Germany>*ドイツ。ドイツ連邦共和国。\n\nGF〈girl friend> *ガールフレンド。\n\nGH〈growth hormone>【生】*成長ホルモン。\n\nGHA〈Ghana>*ガーナ。",
            "block_bbox": [
              185,
              918,
              1214,
              3325
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                185.0,
                918.0
              ],
              [
                1214.0,
                918.0
              ],
              [
                1214.0,
                3325.0
              ],
              [
                185.0,
                3325.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1257,
              259,
              2289,
              907
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1257.0,
                259.0
              ],
              [
                2289.0,
                259.0
              ],
              [
                2289.0,
                907.0
              ],
              [
                1257.0,
                907.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "*GHQ〈General Headquarters〉*ジーエッチキュー。連合軍総司令部。\n*GI〈government issue〉*ジーアイ。\nGK【競】①〈goalkeeper〉*ゴールキーパー。②〈goal kick〉*ゴールキック。\nGLCM〈ground-launched cruise missile〉【軍】地上発射巡航ミサイル。\nGM〈guided missile〉【軍】誘導ミサイル。\nGM管【理】*ガイガーカウンター。",
            "block_bbox": [
              1263,
              917,
              2299,
              1400
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1263.0,
                917.0
              ],
              [
                2299.0,
                917.0
              ],
              [
                2299.0,
                1400.0
              ],
              [
                1263.0,
                1400.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "GMDSS〈Global Maritime Distress and Safety System〉人工衛星などを利用した海上での遭難救助システム。\nGMS〈Geostationary Meteorological Satellite〉【宇】わが国の静止気象衛星。\nGMT〈Greenwich Mean Time〉【天】*グリニッジ標準時。",
            "block_bbox": [
              1279,
              1447,
              2294,
              1818
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1279.0,
                1447.0
              ],
              [
                2294.0,
                1447.0
              ],
              [
                2294.0,
                1818.0
              ],
              [
                1279.0,
                1818.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "GUI ①〈graphical user interface〉【算】アイコンなどを利用する視覚的な操作環境。②〈Guinea〉*ギニ",
            "block_bbox": [
              1281,
              3215,
              2295,
              3326
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1281.0,
                3215.0
              ],
              [
                2295.0,
                3215.0
              ],
              [
                2295.0,
                3326.0
              ],
              [
                1281.0,
                3326.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5900797247886658,
              "coordinate": [
                202,
                93,
                286,
                145
              ],
              "order": 1,
              "polygon_points": [
                [
                  202.0,
                  93.0
                ],
                [
                  286.0,
                  93.0
                ],
                [
                  286.0,
                  145.0
                ],
                [
                  202.0,
                  145.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.47802290320396423,
              "coordinate": [
                1189,
                92,
                1292,
                142
              ],
              "order": 2,
              "polygon_points": [
                [
                  1189.0,
                  92.0
                ],
                [
                  1292.0,
                  92.0
                ],
                [
                  1292.0,
                  142.0
                ],
                [
                  1189.0,
                  142.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8260425329208374,
              "coordinate": [
                2070,
                97,
                2289,
                144
              ],
              "order": null,
              "polygon_points": [
                [
                  2070.0,
                  97.0
                ],
                [
                  2289.0,
                  97.0
                ],
                [
                  2289.0,
                  144.0
                ],
                [
                  2070.0,
                  144.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6401726007461548,
              "coordinate": [
                196,
                211,
                1204,
                746
              ],
              "order": 3,
              "polygon_points": [
                [
                  196.0,
                  211.0
                ],
                [
                  1204.0,
                  211.0
                ],
                [
                  1204.0,
                  746.0
                ],
                [
                  196.0,
                  746.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.7495092153549194,
              "coordinate": [
                668,
                796,
                722,
                859
              ],
              "order": 4,
              "polygon_points": [
                [
                  668.0,
                  796.0
                ],
                [
                  722.0,
                  796.0
                ],
                [
                  722.0,
                  859.0
                ],
                [
                  668.0,
                  859.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8340461850166321,
              "coordinate": [
                185,
                918,
                1214,
                3325
              ],
              "order": 5,
              "polygon_points": [
                [
                  185.0,
                  918.0
                ],
                [
                  1214.0,
                  918.0
                ],
                [
                  1214.0,
                  3325.0
                ],
                [
                  185.0,
                  3325.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5367249250411987,
              "coordinate": [
                1257,
                259,
                2289,
                907
              ],
              "order": 6,
              "polygon_points": [
                [
                  1257.0,
                  259.0
                ],
                [
                  2289.0,
                  259.0
                ],
                [
                  2289.0,
                  907.0
                ],
                [
                  1257.0,
                  907.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31227585673332214,
              "coordinate": [
                1263,
                917,
                2299,
                1400
              ],
              "order": 7,
              "polygon_points": [
                [
                  1263.0,
                  917.0
                ],
                [
                  2299.0,
                  917.0
                ],
                [
                  2299.0,
                  1400.0
                ],
                [
                  1263.0,
                  1400.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3147939443588257,
              "coordinate": [
                1279,
                1447,
                2294,
                1818
              ],
              "order": 8,
              "polygon_points": [
                [
                  1279.0,
                  1447.0
                ],
                [
                  2294.0,
                  1447.0
                ],
                [
                  2294.0,
                  1818.0
                ],
                [
                  1279.0,
                  1818.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34125441312789917,
              "coordinate": [
                1281,
                3215,
                2295,
                3326
              ],
              "order": 9,
              "polygon_points": [
                [
                  1281.0,
                  3215.0
                ],
                [
                  2295.0,
                  3215.0
                ],
                [
                  2295.0,
                  3326.0
                ],
                [
                  1281.0,
                  3326.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "FTAA〈Free Trade Area of the Americas〉米州自由貿易圈。\n\nFTAAP〈Free Trade Area of the Asia-Pacific〉アジア太平洋自由貿易地域。\n\nFTC〈Federal Trade Commission〉連邦取引委員会(米国)。\n\nFW〈forward〉【競】*フォワード。前衛。\n\nFWD ①〈four-wheel drive car〉【交】四輪駆動車。\n\n②〈front-wheel drive〉【交】前輪駆動。\n\nFX〈fighter X〉自衛隊の次期主力戦闘機。\n\n## G\n\nG ①英語アルファベットの第7字。②【音】音名の一つ。ドイツ音名ゲー。ハ長調音階の第五音ソ。③〈gauss>【理】*ガウス。④〈giga>*ギガ。⑤〈goal>*ゴール。⑥〈grain>*グレーン。⑦〈gravity>【理】ジー。加速度。⑧〈green〉緑。色相を表す記号。\n\nG 5 【経】先進5か国蔵相会議。\n\n*G 7 【経】先進7か国蔵相会議。\n\n*G 8 【経】先進8か国蔵相会議。\n\n*G マーク 優良デザインマーク。\n\nG メン *ジーメン。特別捜査官。\n\ng ①〈gramma;gram>*グラム。②〈guitar>*ギター。\n\nGA ①〈Georgia〉アメリカ、ジョージア州の郵便コード。\n\n②〈Garuda Indonesia〉ガルーダ・インドネシア航空。\n\nGIA。\n\nGa〈gallium>【化】*ガリウムの元素記号。\n\nGAB ①〈Gabon>*ガボン。②〈General Arrangements to Borrow〉一般借り入れ取り決め。\n\ngal.〈gallon>*ガロン。\n\nGAM〈Gambia〉(国名)ガンビア。\n\ngamb〈ぎviola da gamba>*ビオラダガンバ。\n\nGAO〈Government Accountability Office〉(米議会の)政府監査院。\n\n*GARIOA〈Government Appropriation for Relief in Occupied Areas Fund>【経】*ガリオア。\n\n*GATT〈General Agreement on Tariffs and Trade>【経】*ガット。関税貿易一般協定。\n\nGB ①〈gigabyte>【算】ギガバイト。コンピューターの記憶容量の単位。10億バイト。②〈Great Britain>*イギリス。\n\nGBR〈Great Britain>*イギリス。\n\nGBS〈Guinea-Bissau〉(国名)ギニアビサウ。\n\nGCA〈Ground Controlled Approach〉地上誘導着陸(装置)。\n\nGCC〈Gulf Cooperation Council>【政】湾岸協力会議。\n\nG.C.D.〈greatest common divisor>【数】*最大公約数。\n\nG.C.M.〈greatest common measure>【数】*最大公約数。\n\nGCOS〈Global Climate Observing System〉全球気候観測システム。\n\nGCR〈gas cooled reactor〉ガス冷却炉。\n\nGd〈gadolinium>【化】*ガドリニウムの元素記号。\n\nGDE〈gross domestic expenditure>【経】国内総支\n\n*GDP〈gross domestic product>【経】*国内総生産。\n\n*ジーディーピー。\n\nGE〈grant element>【経】*グラントエレメント。\n\nGe〈germanium>【化】*ガルマニウムの元素記号。\n\nGEF〈Global Environment Facility〉地球環境フア\n\nシリティー。\n\nGEO〈Georgia〉(国名)グルジア。\n\nGEQ〈ジョGuinée-Équatoriale〉(国名)赤道ギニア。\n\nGER〈Germany>*ドイツ。ドイツ連邦共和国。\n\nGF〈girl friend> *ガールフレンド。\n\nGH〈growth hormone>【生】*成長ホルモン。\n\nGHA〈Ghana>*ガーナ。\n\n\n\n*GHQ〈General Headquarters〉*ジーエッチキュー。連合軍総司令部。\n\n*GI〈government issue〉*ジーアイ。\n\nGK【競】①〈goalkeeper〉*ゴールキーパー。②〈goal kick〉*ゴールキック。\n\nGLCM〈ground-launched cruise missile〉【軍】地上発射巡航ミサイル。\n\nGM〈guided missile〉【軍】誘導ミサイル。\n\nGM管【理】*ガイガーカウンター。\n\nGMDSS〈Global Maritime Distress and Safety System〉人工衛星などを利用した海上での遭難救助システム。\n\nGMS〈Geostationary Meteorological Satellite〉【宇】わが国の静止気象衛星。\n\nGMT〈Greenwich Mean Time〉【天】*グリニッジ標準時。\n\nGUI ①〈graphical user interface〉【算】アイコンなどを利用する視覚的な操作環境。②〈Guinea〉*ギニ",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//117819dd-d242-43b4-a056-6f6673a3df89/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A39%3A37Z%2F-1%2F%2Fd9e2478f260b073af15995387488573fef0b84c128b1e424046eeef8965ca44f"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//117819dd-d242-43b4-a056-6f6673a3df89/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A39%3A37Z%2F-1%2F%2Ff0ae4e9a1aca6ff7f75a941a6ba108f205b0888d3980927de144c89a4b0b2c83"
    }
  ],
  "dataInfo": {
    "width": 2475,
    "height": 3501,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//117819dd-d242-43b4-a056-6f6673a3df89/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A39%3A37Z%2F-1%2F%2F6e389f869fafab063f1f59f17dcb3556a82efbc10c7540ee6029e076e73d9164"
  ]
}